/* Hyperspace*/
.wall{
    background: url(../art/space.webp);
    background-size: cover;
  }
  #cabine ~ #section0{
      display: none;
  }
  #cabine:checked ~ #section0{
    display: flex;
}
  html, body{
    height: 100%;
    width: 100%;
    overflow: hidden;
  }
  
  body{
    background: #000;
    text-align: center;
  }
  
  body:before{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
  }
  #section0 {
    justify-content: center;
    position: relative;
    align-items: center;
    left: 50%;
}
#hyperspace{
    display: inline-block!important;
    vertical-align: middle;
    perspective: 5px;
    perspective-origin: 50% 50%;
    position: relative;
    z-index: 999;
    background-color: #000;
  }
  
  .wrap{
    position: absolute;
    width: 1000px;
    height: 1000px;
    left: -500px;
    top: -500px;
    transform-style: preserve-3d;
    animation: move 12s infinite linear;
    animation-fill-mode: forwards;
    
  }
  
  .wrap:nth-child(2){
    animation: move 12s infinite linear;
    animation-delay: 6s;
  }
  
  .wall {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    animation: fade 12s linear;
    animation-delay: 0;
  }
  
  .wrap:nth-child(2) .wall {
    animation-delay: 6s;
  }
  
  .wall-right {
    transform: rotateY(90deg) translateZ(500px);
  }
  
  .wall-left {
    transform: rotateY(-90deg) translateZ(500px);
  }
  
  .wall-top {
    transform: rotateX(90deg) translateZ(500px);
  }
  
  .wall-bottom {
    transform: rotateX(-90deg) translateZ(500px);
  }
  
  .wall-back {
    transform: rotateX(180deg) translateZ(500px);
  }
  
  @keyframes move {
    0%{
      transform: translateZ(-500px) rotate(0deg);
    }
    100%{
      transform: translateZ(500px) rotate(0deg);
    }
  }
  
  @keyframes fade {
    0%{
      opacity: 0;
    }
    25% {
      opacity: 1;
    }
    75% {
      opacity: 1;
    }
    100%{
      opacity: 0;
    }
  }
  

  /*Final*/

  .scenesection0 {
    position: absolute;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: fadefinal 10s linear;
    animation-delay: 0;
  }
  #cabine:checked ~ #inventaire #itemnote {
    display: none!important;
  }
  #cabine:checked ~ #section1,
  #cabine:checked ~ #section2,
  #cabine:checked ~ #section3,
  #cabine:checked ~ #section4,
  #cabine:checked ~ #section5,
  #cabine:checked ~ #section6 {
    opacity: 0;
    animation: fade 2s infinite linear!important;
    animation-delay: 0!important;
}
@keyframes fadefinal {
    0%{
      opacity: 0;
    }
    90% {
      opacity: 0;
    }
    100%{
      opacity: 1;
    }
  }


  /* bulles */
  #bulle1:checked ~ #inventaire #itemcle {
    display: none!important;    
  }
  #bulle1:checked ~ #section0 #labelbulle1 {
    display: none;
  }
  #bulle1 ~ #section0 #labelbulle1 {
    position: absolute;
    width: 385px;
    height: 235px;
    top: 65px;
    left: 925px;
    cursor: pointer;
    background-color: #fff;
    border: 5px solid #000;
    font-family: "stanberryregular";
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    z-index: 1000;
  }
  #bulle1 ~ #section0 #labelbulle1:after {
    position: absolute;
    content: "Suite";
    top: 225px;
    left: 350px;
    font-size: 1.5rem;
    color: #fff;
    background-color: #4c5b30;
    padding: 5px;
  }
  #bulle1 ~ #section0 #labelbulle1:hover:after {
    content: "Suite";
    background-color: #88955b;
  }

  #bulle2 ~ #section0 #labelbulle2 {
    display: none;
    animation: pulse 0.2s linear 1;
  }
  #bulle1:checked ~ #section0 #labelbulle2 {
    display: flex;
  }
  #bulle1:checked ~ #section0 #hyperspace{
    display: none!important;
  }
  @keyframes pulse {
    0% {
      opacity: 0;
    }
    50% {
      opacity: 1;
      transform: scale(1.1);
    }
    100% {
      transform: scale(1);
    }
  }
  
  #bulle2 ~ #section0 #labelbulle2 {
    position: absolute;
    width: 385px;
    height: 300px;
    top: 47px;
    left: 74px;
    cursor: pointer;
    background-color: #fff;
    border: 5px solid #000;
    font-family: "stanberryregular";
    font-size: 1.5rem;
    justify-content: center;
    align-items: center;
    padding: 20px;
    z-index: 1000;
  }
  #bulle2 ~ #section0 #labelbulle2:after {
    position: absolute;
    content: "Suite";
    top: 290px;
    left: 350px;
    font-size: 1.5rem;
    color: #fff;
    background-color: #4c5b30;
    padding: 5px;
  }
  #bulle2 ~ #section0 #labelbulle2:hover:after {
    content: "Suite";
    background-color: #88955b;
  }
  
  #bulle2:checked ~ #section0 #labelbulle2 {
    display: none;
  }
  #bulle3 ~ #section0 #labelbulle3 {
    display: none;
    animation: pulse 0.2s linear 1;
  }
  #bulle2:checked ~ #section0 #labelbulle3 {
    display: flex;
  }
  #bulle3 ~ #section0 #labelbulle3 {
    position: absolute;
    width: 444px;
    height: 280px;
    top: 48px;
    left: 855px;
    cursor: pointer;
    background-color: #fff;
    border: 5px solid #000;
    font-family: "stanberryregular";
    font-size: 1.5rem;
    justify-content: center;
    align-items: center;
    padding: 20px;
    z-index: 1000;
  }
  #bulle3 ~ #section0 #labelbulle3:after {
    position: absolute;
    content: "Suite";
    top: 271px;
    left: 410px;
    font-size: 1.5rem;
    color: #fff;
    background-color: #4c5b30;
    padding: 5px;
  }
  #bulle3 ~ #section0 #labelbulle3:hover:after {
    content: "Suite";
    background-color: #88955b;
  }
  
  #bulle3:checked ~ #section0 #labelbulle3 {
    display: none;
  }
  #bulle4 ~ #section0 #labelbulle4 {
    display: none;
    animation: pulse 0.2s linear 1;
  }
  #bulle3:checked ~ #section0 #labelbulle4 {
    display: flex;
  }
  #bulle4 ~ #section0 #labelbulle4 {
    position: absolute;
    width: 444px;
    height: 120px;
    top: 635px;
    left: 185px;
    cursor: pointer;
    background-color: #fff;
    border: 5px solid #000;
    font-family: "stanberryregular";
    font-size: 1.5rem;
    justify-content: center;
    align-items: center;
    padding: 20px;
    z-index: 1000;
  }
  #bulle4 ~ #section0 #labelbulle4:after {
    position: absolute;
    content: "Suite";
    top: 111px;
    left: 410px;
    font-size: 1.5rem;
    color: #fff;
    background-color: #4c5b30;
    padding: 5px;
  }
  #bulle4 ~ #section0 #labelbulle4:hover:after {
    content: "Suite";
    background-color: #88955b;
  }
  
  #bulle4:checked ~ #section0 #labelbulle4 {
    display: none;
  }
  #bulle5 ~ #section0 #labelbulle5 {
    display: none;
    animation: pulse 0.2s linear 1;
  }
  #bulle4:checked ~ #section0 #labelbulle5 {
    display: flex;
  }
  #bulle5 ~ #section0 #labelbulle5 {
    position: absolute;
    width: 335px;
    height: 180px;
    top: 485px;
    left: 970px;
    cursor: pointer;
    background-color: #fff;
    border: 5px solid #000;
    font-family: "stanberryregular";
    font-size: 1.5rem;
    justify-content: center;
    align-items: center;
    padding: 20px;
    z-index: 1000;
  }
  #bulle5 ~ #section0 #labelbulle5:after {
    position: absolute;
    content: "Fin";
    top: 171px;
    left: 324px;
    font-size: 1.5rem;
    color: #fff;
    background-color: #4c5b30;
    padding: 5px;
  }
  #bulle5 ~ #section0 #labelbulle5:hover:after {
    content: "Fin";
    background-color: #88955b;
  }
  
  #bulle5:checked ~ #section0 #labelbulle5,
  #bulle5 ~ #section0 #end2, 
  #bulle5 ~ #section0 #flash,
  #bulle5 ~ #sectioncredits{
    display: none;
  }
  #bulle5:checked ~ #section0 #end1,
  #bulle5:checked ~ #inventaire {
    display: none!important;
  }
  #bulle5:checked ~ #section0 #end2 {
    display: block;
  }
  #bulle5:checked ~ #section0 #flash {
    display: block;
    position: fixed;
    background-color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
	  left: 0;
    transition: all ease 0.2s;
    opacity: 0;
	  animation: 1s flash 2s linear 1;
    z-index: 99;
  }
/* flash */
@keyframes flash {
    55%, 65% {
      opacity: 0;
  }
    56% {
      opacity: 1;
  }
}
#bulle5 ~ #sectioncredits {
  opacity: 0;
}
#bulle5:checked ~ #sectioncredits{
  display: flex!important;
  opacity: 1;
	animation: 2.65s transitioncredit 0s;
  z-index: 100;
}
@keyframes transitioncredit {
  0%, 99% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
  /* Credits */ 
  @import url("https://use.typekit.net/dlv3ztc.css");
 #sectioncredits {
    display: flex;
    justify-content: center;
    width: 100vw;
    height: 100vh;
    position: fixed;
    background-color: black;
  }
  .credits {
    flex-basis: 100rem;
    margin: 2rem 0;
    line-height: 1.2;
    padding: 1rem;
    animation: 60s credits linear infinite;
    position: absolute;
    top: 100%;
    font-size: 1.4rem;
    color: #c7c6ac;
    font-family: adelle;
    font-variant-ligatures: common-ligatures;
    font-synthesis: none;
  }
  dl, dt, dd, #sectioncredits h1, #sectioncredits h2,  #sectioncredits h3, #sectioncredits h4{
    margin-left: 0;
    margin-right:0;
    padding-right:0;
    padding-left:0;
  }
  #sectioncredits h1 {
    font-family: adelle-condensed;
    text-align: center;
    font-weight: 400;
    font-variant-caps: all-small-caps;
    font-size: 3rem;
    margin-bottom: 3rem;
    }  
  em {
      font-variant-caps: normal;
      font-size: .8em;
  }
  
  #sectioncredits h2 {
    text-align: center;
    font-weight: 400;
    font-size: 2.5rem;
    margin-top: 3rem;
    font-variant-caps: all-small-caps;
  }
  
  #sectioncredits h3 {
    text-align: center;
    font-weight: 400;
    font-size: 2rem;
  }
  
  #sectioncredits h4 {
    text-align: center;
    font-weight: 400;
    font-size: 1.8rem;
  }
  
  .smcaps {
    font-variant-caps: all-small-caps;
  }
  
  .mt130 {
    margin-top: 130px;
  }
   .credits__single {
     text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  
   .credits__single dt {
     text-align: center;
     font-variant-caps: all-small-caps;
     margin-top: 1.7rem;
  }
   .credits__single dd {
     text-align: center;
     margin-top: 0.6rem;
  }
   .credits__double {
     display: grid;
     grid-template-columns: repeat(2, 1fr);
     gap: 0 2rem;
  }
   .credits__double dt {
     text-align: right;
     font-variant-caps: all-small-caps;
     margin-top: 1.3rem;
  }
   .credits__double dd {
     text-align: left;
     grid-column: 0.6666666667;
     margin-top: 0.6rem;
  }
   .credits__double dt + dd {
     margin-top: 1.7rem;
  }
   .credits__inline {
     list-style: none;
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     margin-top: 1.3rem;
  }
   .credits__inline li {
     padding: 0.3rem 0.8rem;
  }
   .credits__music {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     margin-top: 1.3rem;
  }
   .credits__music dl {
     text-align: center;
     padding: 0 2rem 2rem 2rem;
     flex-basis: 30rem;
  }
   .credits__music dt {
     font-style: italic;
     margin-bottom: 0.5rem;
  }
   .credits__music dd {
     font-size: 1.5rem;
  }
   
  footer {
    margin: 3rem;
  }
  
  @keyframes credits {
      0% { top:  120%; }
    100% { top: -500%; }
  }
  